
./print_boot_nums.sh > ./boot_nums_new.txt
echo 'nand dump fuer mtd5:'
nanddump -p  /dev/mtd13 -f ./dump_mtd5_ohneoob_new.txt
echo 'nand dump fuer mtd6:'
nanddump -p  /dev/mtd13 -f ./dump_mtd6_ohneoob_new.txt

diff boot_nums_old.txt boot_nums_new.txt

diff dump_mtd5_ohneoob_old.txt dump_mtd5_ohneoob_new.txt

diff dump_mtd6_ohneoob_old.txt dump_mtd6_ohneoob_new.txt


